
Figure - Bug #111417
【Figure】【EVT】【SI】AD2428WCCSZ上电时序VDVDD/VIODVDD与VIN反序，Vin 无Tporst拉低。
2022-08-23 16:36 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-08-23

Priority: High Due date:

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 2022.08.19

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

From    To    Test Point           SPEC                Test Result        

                           Min     Typ     Max     Units    Measured Value    Pass / Fail    Notes

VDVDD    VIN    C12253 to TP10452    0    -    -    ms    -0.9338            Fail    

VIODVDD    VIN    C12255 to TP10452    0    -    -    ms    -0.93378    Fail    

VIN    VIN    TP10452                  25    -    -    ms    0            Fail

History

#1 - 2022-08-26 10:22 - SZ-硬件二组_SD3 王苗

这个电源不是外部供电，电源为芯片本身产生的。测试case与设计不符合

#2 - 2022-08-26 10:36 - SZ-硬件二组_SD3 王苗

- Assignee changed from SZ-硬件二组_SD3 王苗 to SZ HW Test-曾小文

VDVDD VIODVDD 电源不是外部供电，电源为芯片本身产生的。芯片只有一个VIN供电。测试case与设计不符合。

#3 - 2022-09-05 10:52 - 项目二组_SD3 曾小文

- Status changed from New to RESOLVED

8/23:VDVDD/VIODVDD为内部供电，研发评估不关注时序

#4 - 2022-09-05 11:45 - 项目二组_SD3 曾小文

- Status changed from RESOLVED to VERIFIED

#5 - 2022-09-05 11:46 - 项目二组_SD3 曾小文

- Status changed from VERIFIED to CLOSED

#6 - 2022-09-14 11:55 - CD TPM-申艳艳

- Category set to EE
